@charset "UTF-8";

*:focus,
*:focus-visible {
    outline: none !important;
}

a,
button,
input,
textarea,
select,
summary {
    -webkit-tap-highlight-color: transparent;
}

/* iPad */

@media (min-width:768px) and (max-width:991px) {
    .contact-footer-btn {
        position: absolute;
        left: 26.5% !important;
    }
    .social-icons {
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-top: 85px !important;
    }
    .news-btn-home:hover {
        color: white;
    }
    .news-btn-home {
        text-decoration: none !important;
        font-style: normal;
        width: 80%;
        color: #ccc;
        border: 3px solid #ccc;
        font-family: 'Bebas';
        font-size: 19px;
        letter-spacing: .1em;
        border-radius: 0;
        text-align: center;
    }
    .news-thumbnails-col {
        height: 25vw !important;
    }
    #application-caption {
        padding: 0px !important;
    }
    .application-content-container {
        padding-top: 3% !important;
    }
    .golf {
        padding-left: 6% !important;
        padding-right: 3% !important;
    }
    .img-small-world {
        height: 10em !important;
        margin-bottom: 60px;
    }
}


/* iPad Pro */

@media (min-width:992px) and (max-width:1199px) {
    .contact-footer-btn {
        position: absolute;
        top: -4px;
        left: 29.5% !important;
    }
    .news-thumbnails-col {
        height: 20vw !important;
    }
    .minidina img {
        margin-top: 10px !important;
        max-height: 197px;
        border: 6px solid rgba(99, 99, 99, 0.45);
        border-radius: 5px;
    }
    .social-icons {
        padding-top: 85px !important;
    }
    .news-btn-home:hover {
        color: white;
    }
    .news-btn-home {
        text-decoration: none !important;
        font-style: normal;
        width: 80%;
        color: #ccc !important;
        border: 3px solid #ccc;
        font-family: 'Bebas';
        font-size: 19px;
        letter-spacing: .1em;
        border-radius: 0;
    }
}


/* small screen dinasor starts */

@media screen and (max-width: 767px) {
    .work-title {
        font-weight: 400;
        color: #333;
        padding-top: 20px;
        font-size: 11px !important;
        text-transform: uppercase;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        border-bottom: 1px solid #d8d8d8;
    }
    .copyright p {
        font-size: 1.3rem !important;
        text-align: center;
        margin: 1em 0 !important;
        color: #fff;
        font-family: 'TrebuchetMSRegular';
    }
    .social-icons i {
        color: #000 !important;
        font-size: 2.8em;
        margin: 0 10px;
    }
    .undercg {
        padding-bottom: 15px;
        padding-top: 0px;
        margin-top: 0px;
        background: rgba(0, 0, 0, .7);
    }
    #showreel {
        font-family: 'bebas-regular';
        font-weight: 300;
        color: white;
        font-size: 1em;
        text-decoration: none;
        margin: 5px;
    }
    .underdina {
        padding-bottom: 7px;
    }
    .underdina h2 {
        font-size: 1em !important;
    }
    .dina-video-home {
        height: 396px !important;
    }
    .last-dina {
        padding-top: 15px;
        padding-bottom: 60px;
    }
}


/* small screen dinasor ends */


/* big screen dinasor starts */

@media screen and (min-width:768px) {
    .transition-1 {
        transition: background 1s ease;
        background: rgba(255, 255, 255, 0.9) !important;
    }
    .transition-2 {
        color: #000 !important;
    }
    .transition-3 {
        fill: #000;
    }
    .overlay-dina h1 {
        padding-top: 45px;
        margin: 0px !important;
    }
    .dina-video-block-home {
        max-height: 950px;
        overflow: hidden;
        margin-bottom: 0px !important;
    }
    .undercg {
        padding-bottom: 22px;
        padding-top: 0px;
        margin-top: 0px;
    }
    #showreel {
        font-family: 'bebas-regular';
        font-weight: 400;
        color: white;
        text-decoration: none;
        margin: 10px;
        letter-spacing: 0.03em;
        text-align: center;
        font-size: 19px;
        margin-bottom: 0px;
    }
    .underdina {
        padding-bottom: 46px;
    }
    .news-btn-home:hover {
        color: white !important;
    }
    .news-btn-home {
        text-decoration: none !important;
        font-style: normal;
        width: 80%;
        color: #ccc !important;
        border: 3px solid #ccc;
        font-family: 'Bebas';
        font-size: 19px;
        letter-spacing: .1em;
        border-radius: 0;
        text-align: center;
        margin-top: 1%;
        margin-bottom: 4%;
    }
}


/*  small screen */

@media screen and (max-width: 767px) {
    .input-sm {
        height: 24px !important;
    }
    select.input-sm {
        height: 24px !important;
        line-height: 12px !important;
        font-size: 9px;
    }
    .mobile-paginate-prev {
        font-size: 18px !important;
    }
    .mobile-paginate-next {
        font-size: 18px !important;
    }
    .mobile-paginate-number {
        font-size: 18px !important;
    }
    .mobile-paginate {
        margin-top: 70px;
    }
    .footer-follow-us {
        font-weight: 400;
        margin-bottom: 5px;
        margin-top: 10px;
        font-size: 20px !important;
    }
    .follow-us-caption {
        font-size: 11px;
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        line-height: 2em;
    }
    .banner-container {
        width: 240px;
        height: 55px;
        overflow: hidden;
        position: absolute;
        top: 0px;
        left: 12px;
        z-index: 3;
    }
    .banner-container:after {
        content: "";
        display: block;
        width: 10px;
        height: 5px;
        background-color: #D6D1D3;
        position: absolute;
        top: 0;
        right: 0;
        z-index: -1;
    }
    .banner-container:before {
        content: "";
        display: block;
        height: 10px;
        width: 5px;
        background-color: #D6D1D3;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: -1;
    }
    .banner {
        width: 70px;
        padding-bottom: 5px;
        padding-top: 21px;
        font-size: 17px;
        margin-top: -14px;
        font-family: 'BebasBold';
        background-color: #D6D1D3;
        color: black;
        text-align: center;
        -webkit-transform: rotate(-45deg) translate(-28%, -35%);
        transform: rotate(-45deg) translate(-28%, -35%);
        box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4);
        text-transform: uppercase;
        line-height: 17px;
    }
    .padtop250 {
        padding-top: 20px;
    }
    .social-icons {}
    .contact-row {
        background: #000;
        padding: 2px;
    }
    .news-btn-home:hover {
        color: white;
    }
    .news-btn-home {
        text-decoration: none !important;
        font-style: normal;
        width: 100%;
        color: #333;
        font-family: 'Bebas' !important;
        font-size: 19px;
        letter-spacing: .1em;
        border: 3px solid #333 !important;
        border-radius: 0;
        font-size: 19px !important;
        text-align: center;
        margin-top: -18px;
        padding: 10px 0 !important;
    }
    .news-btn-home:hover {
        background-color: #333;
        text-decoration: none !important;
        font-style: normal;
        width: 100%;
        color: white;
        font-family: 'Bebas' !important;
        font-size: 19px;
        letter-spacing: .1em;
        border: 3px solid #333 !important;
        border-radius: 0;
        font-size: 19px !important;
        text-align: center;
        margin-top: -18px;
        padding: 10px 0;
    }
    /* bigger screen */
}

@media screen and (min-width: 768px) {
    .padtop250 {
        padding-top: 250px;
    }
    .social-home {
        padding: 70px;
        border-right: 1px solid #bbb;
    }
    .social-icons {
        padding-top: 95px;
    }
    .social-row {
        margin: 25px 0 25px 0;
    }
    .contact-row {
        background: #000;
        padding-top: 15px;
        padding-bottom: 15px;
    }
    .page-top-iconLg {
        position: fixed;
        right: 30px;
        bottom: 14px;
        color: white;
        border-radius: 50%;
        width: 30px;
        height: 30px;
        background-color: #555;
        z-index: 9999;
    }
    .page-top-iconLg i {
        position: absolute;
        top: 2px;
        margin: 8px;
        border-top: 2px solid white;
        text-align: center;
        font-size: 12px;
        color: white !important;
    }
}


/* company information page css below **********************************************************/

.recruit-body h2 {
    font-family: 'bebas-regular';
    font-weight: 200;
    padding-left: 10px;
}

@media screen and (min-width: 768px) {
    .recruit-body h2 {
        margin-left: 0px !important;
    }
}


/* news page css below ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

@media all {
    .follow-us-caption {
        font-family: 'Noto Sans JP', sans-serif;
        font-weight: 700;
        font-size: 10px;
        margin-top: -3px;
    }
    .footer-follow-us {
        margin-bottom: 0;
        margin-top: 10px;
        font-size: 3em;
    }
    .contact-footer-btn {
        position: absolute;
        top: -4px;
        left: 31.5%;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .custom-container {
        padding: 0 1% !important;
    }
}


/** md screens -- mini laptops and ipad pro **********************************************************************************************************************************************************************/

@media (min-width: 992px) and (max-width: 1199px) {
    .custom-container {
        padding: 0 4% !important;
    }
}


/* SMALL LAPTOP SCREENS */

@media screen and (max-width:1440px) {
    /*base classes*/
    .custom-container {
        padding: 0 16%;
    }
    /*base classes ends*/
}

@media screen and (max-width: 767px) {
    body {
        padding-top: 58px;
    }
    h1 {
        font-size: 20px !important;
    }
    /* mobile helper classes */
    .mobile-heading {
        font-size: 13px !important;
        font-weight: bold;
    }
    .mobile-subheading {
        font-size: 10px !important;
    }
    .mobile-nopad {
        padding: 0 !important;
    }
    .mobile-nomar {
        padding: 0 !important;
    }
    .mobile-col-padding {
        padding-left: 0.3vh !important;
        padding-right: 0.3vh !important;
    }
    /* ENDS mobile helper classes */
    .custom-container {
        padding: 0 9%;
    }
    #carousel-example-generic {
        margin-top: 15%;
    }
    .files input {
        outline: 2px dashed #67acce;
        outline-offset: -10px;
        -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
        transition: outline-offset .15s ease-in-out, background-color .15s linear;
        padding: 39px 0px 55px 17%;
        text-align: center !important;
        margin: 0;
        width: 100% !important;
        font-size: 10px;
    }
    .files input:focus {
        outline: 2px dashed #67acce;
        outline-offset: -10px;
        -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
        transition: outline-offset .15s ease-in-out, background-color .15s linear;
        border: 1px solid #92b0b3;
    }
    .files {
        position: relative
    }
    .files:after {
        pointer-events: none;
        position: absolute;
        top: 25px;
        left: 0;
        width: 50px;
        right: 0;
        height: 56px;
        content: "";
        background-image: url(https://image.flaticon.com/icons/png/128/109/109612.png);
        display: block;
        margin: 0 auto;
        background-size: 40%;
        background-position: center center;
        background-repeat: no-repeat;
    }
    .color input {
        background-color: #f1f1f1;
    }
    .files:before {
        position: absolute;
        bottom: 10px;
        left: 0;
        pointer-events: none;
        width: 100%;
        right: 0;
        height: 30px;
        content: "ここにファイルをドラッグ ";
        display: block;
        margin: 0 auto;
        color: #19A8EF;
        font-weight: 600;
        text-transform: capitalize;
        text-align: center;
        font-size: 11px;
    }
}

@media screen and (min-width: 768px) {
    .files input {
        outline: 2px dashed #67acce;
        outline-offset: -10px;
        -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
        transition: outline-offset .15s ease-in-out, background-color .15s linear;
        padding: 120px 0px 85px 35%;
        text-align: center !important;
        margin: 0;
        width: 100% !important;
    }
    .files input:focus {
        outline: 2px dashed #67acce;
        outline-offset: -10px;
        -webkit-transition: outline-offset .15s ease-in-out, background-color .15s linear;
        transition: outline-offset .15s ease-in-out, background-color .15s linear;
        border: 1px solid #92b0b3;
    }
    .files {
        position: relative
    }
    .files:after {
        pointer-events: none;
        position: absolute;
        top: 60px;
        left: 0;
        width: 50px;
        right: 0;
        height: 56px;
        content: "";
        background-image: url(https://image.flaticon.com/icons/png/128/109/109612.png);
        display: block;
        margin: 0 auto;
        background-size: 100%;
        background-repeat: no-repeat;
    }
    .color input {
        background-color: #f1f1f1;
    }
    .files:before {
        position: absolute;
        bottom: 10px;
        left: 0;
        pointer-events: none;
        width: 100%;
        right: 0;
        height: 57px;
        content: "  ここにファイルをドラッグ";
        display: block;
        margin: 0 auto;
        color: #19A8EF;
        font-weight: 600;
        text-transform: capitalize;
        text-align: center;
    }
}


/* MAC TV WIDE SCREENS */

@media screen and (min-width: 1441px) {
    /*base classes*/
    .custom-container {
        padding: 0 24%;
    }
    .dinabox-container {
        height: 388px;
        width: 100%;
    }
    .dinabox1 {
        height: 388px;
        width: 39% !important;
        display: inline-block;
    }
    .dinabox {
        height: 393px !important;
        width: 30% !important;
        display: inline-block;
        vertical-align: top;
    }
    .page-top-iconLg {
        position: fixed;
        right: 30px;
        bottom: 50px;
        color: white;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        background-color: #555;
    }
    .page-top-iconLg i {
        position: absolute;
        top: 2px;
        margin: 13px;
        border-top: 2px solid white;
        text-align: center;
        z-index: 9999;
    }
    /*base classes ends*/
}

@media screen and (min-width: 768px) and (max-width: 1100px) {
    .service-option-1 img {
        height: 150px;
        width: auto;
        margin: 0px auto;
    }
    .service-option img {
        height: 200px;
        width: auto;
        margin: 0px auto;
    }
    .image-2D img {
        height: 400px !important;
        margin-top: 25px;
    }
    .image-2D p {
        margin-top: 15px;
    }
    .icon-play {
        font-size: 45px;
        color: #fff;
        padding: 45px;
        border: 1px solid #fff;
        border-radius: 50%;
        z-index: 9;
        position: absolute !important;
        top: 34% !important;
        left: 37%;
    }
    .si1 {
        position: absolute !important;
        top: 22%;
        left: 42%;
        height: 170px !important;
    }
    .si2 {
        position: absolute !important;
        bottom: 23%;
        left: 32%;
        height: 170px !important;
    }
    .si3 {
        position: absolute !important;
        bottom: 23%;
        right: 32%;
        height: 170px !important;
    }
}

@media screen and (min-width: 1100px) {
    .service-option-1 img {
        height: 200px;
        width: auto;
        margin: 0px auto;
    }
    .service-option img {
        height: 200px;
        width: auto;
        margin: 0px auto;
    }
    .image-2D img {
        height: 400px !important;
        margin-top: 25px;
    }
    .image-2D p {
        margin-top: 15px;
    }
    .play-icon {
        font-size: 20px;
        color: #fff;
        padding: 20px;
        border: 3px solid #fff;
        border-radius: 50%;
        z-index: 9;
        position: absolute !important;
        top: 43% !important;
        left: 43%;
    }
    .si1 {
        position: absolute !important;
        top: 15%;
        left: 42%;
    }
    .si2 {
        position: absolute !important;
        bottom: 20%;
        left: 32%;
    }
    .si3 {
        position: absolute !important;
        bottom: 20%;
        right: 32%;
    }
}


/* works page below ************************************/

@media screen and (max-width: 767px) {
    .modal-content {
        margin-top: 80px;
    }
    .works-title {
        margin-top: 60px;
        padding-left: 15px;
    }
    .work-heading ul li a {
        color: #888 !important;
        font-size: 1.2em;
        font-family: 'Bebas';
        font-family: 500;
        padding: 10px;
    }
    .work-heading ul li {
        width: 18% !important;
        display: inline-block;
    }
    .modal-right button {
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-top: 10px;
    }
    .modal-right h3 {
        font-size: 1em !important;
    }
    .works-modal .modal-body {
        padding: 5px !important;
    }
}

@media screen and (min-width:768px) {
    .desktop-nopad {
        padding: 0 !important;
    }
    .banner-container {
        width: 216px;
        height: 140px;
        overflow: hidden;
        position: absolute;
        top: -37px;
        left: 15px;
        z-index: 3;
    }
    .banner-container:after {
        content: "";
        display: block;
        width: 10px;
        height: 5px;
        background-color: #D6D1D3;
        position: absolute;
        top: 0;
        right: 0;
        z-index: -1;
    }
    .banner-container:before {
        content: "";
        display: block;
        height: 10px;
        width: 5px;
        background-color: #D6D1D3;
        position: absolute;
        bottom: 0;
        left: 0;
        z-index: -1;
    }
    .banner {
        width: 176px;
        padding-top: 53px;
        padding-bottom: 15px;
        font-size: 22px;
        font-family: 'BebasBold';
        background-color: #D6D1D3;
        color: black;
        text-align: center;
        -webkit-transform: rotate(-45deg) translate(-28%, -35%);
        transform: rotate(-45deg) translate(-28%, -35%);
        box-shadow: 0px 5px 5px rgba(0, 0, 0, 0.4);
        text-transform: uppercase;
        padding-left: -10px;
        height: 92px;
        margin-left: -17px;
    }
    .works-title {
        margin-top: 100px;
    }
    .work-heading ul li a {
        color: #888 !important;
        font-size: 2em;
        font-family: 'Bebas';
        font-family: 500;
        padding: 25px;
    }
    .out-work {}
}


/* services page below */

.si1 {
    position: absolute !important;
    top: 23%;
    left: 39%;
    height: 85px !important;
}

.si2 {
    position: absolute !important;
    bottom: 25%;
    left: 22%;
    height: 85px !important;
}

.si3 {
    position: absolute !important;
    bottom: 25%;
    right: 22%;
    height: 85px !important;
}

.oneimage {
    margin-top: 5%;
}

.twothree {
    margin-top: 5%;
}

.pic2 img {
    margin-left: 27%;
}

.pic3 img {
    margin-left: 25%;
}

.service-heading-5 img {
    height: 40px;
    margin-bottom: 25px;
}

@font-face {
    font-family: 'chogokubosogothic';
    font-style: normal;
    font-weight: normal;
    src: url("../../fonts/chogokubosogothic01.eot");
    src: url("../../fonts/chogokubosogothic01.eot?#iefix") format("embedded-opentype"), url("../../fonts/chogokubosogothic01.woff") format("woff"), url("../../fonts/chogokubosogothic01.ttf") format("truetype");
}

@font-face {
    font-family: 'hannari';
    font-style: normal;
    font-weight: normal;
    src: url("../../fonts/hannari01.eot");
    src: url("../../fonts/hannari01.eot?#iefix") format("embedded-opentype"),
    url("../../fonts/hannari01.woff") format("woff"),
    url("../../fonts/hannari01.ttf") format("truetype");
}

@font-face {
    font-family: 'BebasW1';
    font-weight: 100;
    src: url("../../fonts/bebasneuethin.eot");
    src: url("../../fonts/bebasneuethin.eot?#iefix") format("embedded-opentype"), url("../../fonts/bebasneuethin.woff") format("woff"), url("../../fonts/bebasneuethin.ttf") format("truetype");
}

@font-face {
    font-family: 'Bebas';
    font-style: normal;
    font-weight: 300;
    src: url("../../fonts/bebasneueregular.eot");
    src: url("../../fonts/bebasneueregular.eot?#iefix") format("embedded-opentype"), url("../../fonts/bebasneueregular.woff") format("woff"), url("../../fonts/bebasneueregular.ttf") format("truetype");
}

@font-face {
    font-family: 'BebasBold';
    font-style: normal;
    font-weight: bold;
    src: url("../../fonts/bebasneue_bold-webfont.eot");
    src: url("../../fonts/bebasneuebold.eot?#iefix") format("embedded-opentype"), url("../../fonts/bebasneuebold.woff") format("woff"), url("../../fonts/bebasneuebold.ttf") format("truetype");
}

@font-face {
    font-family: 'BebasThin';
    font-style: normal;
    src: url("../../fonts/BebasNeueThin.ttf");
    src: url("../../fonts/BebasNeueThin.ttf") format("embedded-opentype"), url("../../fonts/BebasNeueThin.ttf") format("woff"), url("../../fonts/BebasNeueThin.ttf") format("truetype");
}

@font-face {
    font-family: 'Helvetica';
    font-style: normal;
    font-weight: normal;
    src: url("../../fonts/Helvetica.ttf");
    src: url("../../fonts/Helvetica.ttf") format("truetype");
}

@font-face {
    font-family: 'HelveticaLight';
    font-style: normal;
    font-weight: normal;
    src: url("../../fonts/Helvetica-Light.ttf");
    src: url("../../fonts/Helvetical-Light.ttf") format("truetype");
}

@font-face {
    font-family: 'YuGothicBold';
    font-style: normal;
    font-weight: bold;
    src: url("../../fonts/YuGothicBold");
    src: url("../../fonts/YuGothincBold") format("truetype");
}

@font-face {
    font-family: 'YuGothicMedium';
    font-style: normal;
    font-weight: normal;
    src: url("../../fonts/YuGothicMedium.otf");
    src: url("../../fonts/YuGothicMedium.otf") format("truetype");
}

@font-face {
    font-family: 'TrebuchetMSBold';
    font-style: normal;
    font-weight: bold;
    src: url("../../fonts/TrebuchetMSBold.ttf");
    src: url("../../fonts/TrebuchetMSBold.ttf") format("truetype");
}

@font-face {
    font-family: 'TrebuchetMSRegular';
    font-style: normal;
    font-weight: normal;
    src: url("../../fonts/TrebuchetMSRegular.ttf");
    src: url("../../fonts/TrebuchetMSRegular.ttf") format("truetype");
}


/* @font-face {
  font-family: 'Ailerons';
  font-style: normal;
  font-weight: normal;
  src: url("../../fonts/");
  src: url("../../fonts/Ailerons-Typeface_0.eot?#iefix") format("embedded-opentype"), url("../../fonts/Ailerons-Typeface_0.woff") format("woff"), url("../../fonts//Ailerons-Typeface_0.ttf") format("truetype");
} */


/* @font-face {
  font-family: 'miama';
  font-style: normal;
  font-weight: normal;
  src: url("../../fonts/");
  src: url("../../fonts/Miama.eot?#iefix") format("embedded-opentype"), url("../../fonts/Miama.woff") format("woff"), url("../../fonts/Miama.ttf") format("truetype");
} */


/*@font-face {
    font-family: 'icomoon';
    src:url('../fonts/icomoon.eot?485l2u');
    src:url('../fonts/icomoon.eot?485l2u#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?485l2u') format('truetype'),
        url('../fonts/icomoon.woff?485l2u') format('woff'),
        url('../fonts/icomoon.svg?485l2u#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


/*base classes*/

.text-muted {
    color: #cecece !important;
}

.m-0 {
    margin: 0 !important;
}

.m-1 {
    margin: 1vh !important;
}

.m-t-05 {
    margin-top: 0.5vh !important;
}

.m-t-1 {
    margin-top: 1vh !important;
}

.m-b-1 {
    margin-bottom: 1vh !important;
}

.m-b-2 {
    margin-bottom: 2vh !important;
}

.m-l-1 {
    margin-left: 1vh !important;
}

.m-r-1 {
    margin-right: 1vh !important;
}

.p-0 {
    padding: 0 !important;
}

.p-l-01 {
    padding-left: 0.1em !important;
}

.p-r-01 {
    padding-right: 0.1em !important;
}

.p-1 {
    padding: 1vh !important;
}

.p-t-1 {
    padding-top: 1vh !important;
}

.p-b-1 {
    padding-bottom: 1vh !important;
}

.p-l-1 {
    padding-left: 1vh !important;
}

.p-r-1 {
    padding-right: 1vh !important;
}

.b-0 {
    border: none !important;
}

.b-1 {
    border: 1px solid #eee;
}

.b-1-dark {
    border: 1px solid #cecece;
}

.p-2 {
    padding: 2vh !important;
}

.full-width {
    width: 100% !important;
}

.full-height {
    height: 100% !important;
}

.subcategory-heading {
    font-size: 1.2em;
}

.bg-white {
    background-color: #fff !important;
}

.bg-transparent {
    background: transparent !important;
}

.bg-lightGrey {
    background: #F0F0F0 !important;
}

.white-text {
    color: #fff !important;
}

.white-background {
    background: #fff;
}

© input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input::-webkit-contacts-auto-fill-button {
    visibility: hidden;
    display: none !important;
    pointer-events: none;
    position: absolute;
    right: 0;
}

.no-decoration {
    text-decoration: none !important;
    font-style: normal !important;
    color: initial !important;
}

.no-decoration:hover {
    text-decoration: none !important;
    font-style: normal !important;
    color: initial !important;
}

.no-decoration:focus {
    text-decoration: none !important;
    font-style: normal !important;
    color: initial !important;
}

.bebas {
    font-family: 'bebas';
}

.bebasBold {
    font-family: 'bebasBold';
}

.TrebuchetMSRegular {
    font-family: 'TrebuchetMSRegular';
}

.TrebuchetMSBold {
    font-family: 'TrebuchetMSBold';
}

.HiraginoPronW6 {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
}

.HiraginoPronW3 {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 300;
}

.sans {
    font-family: sans-serif;
}

select {
    -webkit-appearance: none !important;
}

input {
    border-radius: 2px !important;
}


/*base classes ends*/

html,
body {
    overflow-x: hidden !important;
}

.recruit-body {
    min-height: 750px;
}

.nopad {
    padding: 0 !important;
}

.nomarg {
    margin: 0!important;
}

.noborderradius {
    border-radius: 0px !important;
}

.white-text {
    color: #fff !important;
}

.grey-text {
    color: #271717;
}

.marg5 {
    margin: 5px !important;
}

.pad5 {
    padding: 5px !important;
}

.marg10 {
    margin: 10px !important;
}

.pad10 {
    padding: 10px !important;
}

.marg15 {
    margin: 15px !important;
}

.pad15 {
    padding: 15px !important;
}

.pad20 {
    padding: 20px !important;
}

.pad25 {
    padding: 25px !important;
}

.pad30 {
    padding: 30px !important;
}

.pad35 {
    padding: 35px !important;
}

.margintop100 {
    margin-top: 100px;
}

.margintop75 {
    margin-top: 75px;
}

.margintop50 {
    margin-top: 50px;
}

.margintop35 {
    margin-top: 35px;
}

.margintop20 {
    margin-top: 20px;
}

.oswthin {
    font-family: 'Bebas';
    font-weight: 300;
}

.oswthick {
    font-family: 'Bebas';
    font-weight: 700;
}

.carousel-indicators {
    z-index: 11 !important;
}

.navbar-white {
    background: transparent;
}

@font-face {
    font-family: bebas;
    src: url(../../fonts/bebasneue_bold-webfont.woff);
}

@font-face {
    font-family: bebas-regular;
    src: url(../../fonts/bebasneue_regular-webfont.ttf);
}

.faux-col-padding {
    padding-left: 15px !important;
    padding-right: 15px !important;
}


/* navigation below */


/** sm screens -- tablets  **********************************************************************************************************************************************************************/


/* SMALL LAPTOP SCREENS ENDS*/


/* ENDS MAC TV WIDE SCREENS */

.work-heading ul li:active {
    color: #000 !important;
}

.worksnav>li.active>a {
    color: #000 !important;
}

.worksnav>li.active {
    border-bottom: 3px solid #000;
}

.carousel-inner-works {
    height: 550px;
}

.carousel-inner-works .item img {
    height: 550px;
}

.single-work {
    height: 100%;
}

.out-work-landscape {
    padding: 35px !important;
    border: 1px solid #eee;
    height: 400px;
}

.single-work img {}

.work-title {
    font-weight: 400;
    color: #333;
    padding-top: 20px;
    font-size: 10px;
    text-transform: uppercase;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    border-bottom: 1px solid #d8d8d8;
}

.work-text {
    color: #888;
}

.work-contact-btn {
    height: 60px;
    width: 170px;
    font-size: 1.8em !important;
    background: #027ee8 !important;
    border-radius: 10px !important;
}

.wordspace {
    word-spacing: 1px;
}

.letterspace {
    letter-spacing: 1px;
}

.modal-header {
    border-bottom: none !important;
}

.modal-content {
    margin-top: 100px;
    background: rgba(0, 0, 0, 0.42) !important;
}


/* works page ends */

.header-1 ul li {
    float: left;
    color: #ebebeb;
    list-style: none;
    padding: 10px;
}

#menu-top ul li a {
    font-weight: 100;
    font-family: 'bebas-regular';
}

#menu-top ul li:hover {
    border-bottom: 3px solid #000;
}

.navbar-default {
    border: none !important;
    background: #fff !important;
}

.navbar-brand {
    padding-top: 5px !important;
}

.navbar-brand img {
    max-height: 45px;
}

#slider-1 {
    position: absolute;
    top: 0;
    left: 0;
}

.news-home h1 {
    font-family: 'Bebas';
    font-size: 40px;
}

.news-btn-home:hover {
    color: white;
    background-color: #ccc !important;
    border-color: #ccc !important;
}

.news-btn-home:hover {
    text-decoration: none !important;
    font-style: normal;
    color: white !important;
}


/* dinasor video starts here ******************************/

.dina-video-block-home video {
    z-index: 1 !important;
}

.overlay-dina {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2 !important;
}


/* big screen dinasor ends */

.minidina img {
    margin-top: 33px;
    max-height: 207px;
    border: 6px solid rgba(99, 99, 99, 0.45);
    border-radius: 5px;
}

.dina-video-home {
    object-fit: fill;
    width: 100%;
}

.recruit-video {
    object-fit: cover;
    width: 100%;
    object-position: center;
}

.transback {
    background: rgba(0, 0, 0, .7);
}

.app-btn-home img {
    max-height: 40px;
}

#golf {
    position: absolute;
    left: 19%;
    top: 18%;
    right: 19%;
}

#golf img {}


/* dinasor video ends here ********************************/


/* legend golf and below starts here ********************************/

.smallworld {
    background: url('../images/main/sm-back.png') no-repeat;
    background-size: cover;
    padding: 15px;
}

#map {
    width: 100%;
    height: 600px;
}

#access {
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 9 !important;
    width: 100%;
}

#access h1 {
    padding: 0px;
    font-size: 40px;
    font-family: 'Bebas';
    margin-bottom: 0px !important;
    margin-top: 15px !important;
    text-align: center;
    text-shadow: 0 2px 0 #fff, 2px 0 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
}

#access small {
    letter-spacing: 2px;
    display: block;
    font-size: 11px;
    font-weight: 600;
    font-family: "HiraginoPronW6", Meiryo, sans-serif;
    display: block;
    text-align: center;
    text-shadow: 0 2px 0 #fff, 2px 0 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
}

#access-address {
    position: absolute;
    bottom: 15px;
    z-index: 9 !important;
    width: 100%;
}

#access-address p {
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
    margin-bottom: 1px;
    display: block;
    text-align: center;
    text-shadow: 0 2px 0 #fff, 2px 0 0 #fff, 0 -2px 0 #fff, -2px 0 0 #fff, -2px -2px 0 #fff, 2px -2px 0 #fff, -2px 2px 0 #fff, 2px 2px 0 #fff;
}

.social-icons i {
    color: #000 !important;
    font-size: 2.8em;
    margin-right: 3%;
}

.social-row {
    margin: 25px 0 25px 0;
}

.copyright p {
    font-size: 1.3rem;
    text-align: center;
    color: #fff;
    font-family: 'TrebuchetMSRegular';
    margin: 0;
}

.social-footer i {
    font-size: 1.5em;
}

.company-heading {
    border-left: 2px solid;
    border-color: #6BC2EF;
    line-height: 20px;
}

.equal {
    display: flex !important;
    flex-wrap: wrap !important;
}

.equal1 {
    display: flex !important;
}


/* contact form css below **************************************************************************/

#CGinput {}

#contact-opt label {
    font-weight: 400;
}

.new-badge {
    background: red;
    border-radius: 50%;
    position: absolute;
    top: 7px;
    left: 2%;
    color: white;
    /* padding: 3px; */
    font-size: 6px;
    width: 20px;
    height: 20px;
    /* padding: 10px; */
    padding-top: 6px;
    padding-left: 3px;
}


/*Navbar*/

.toggle-body>ul {
    width: 100%;
}

.toggle-body ul li {
    list-style: none;
    margin-top: 7px;
    text-align: left;
}

.toggle-body ul li a:nth-child(1) {
    color: #fff;
    line-height: 42px;
}

.toggle-body ul li a:nth-child(2) i {
    margin-top: 20px;
}

.toggle-body i {
    color: #fff;
    vertical-align: middle;
}

.remove-bold {
    font-weight: 200 !important;
}

.toggle-body>ul>.link-li {
    padding-right: 15px;
    padding-left: 15px;
    border-bottom: 2px solid #000;
}

.toggle-body {
    display: none;
    position: fixed !important;
    z-index: 999 !important;
    top: 50px;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.95);
}

.toggle-body ul li a span.mobile-sans {
    color: #fff;
    font-family: 'bebas';
    letter-spacing: 2px;
    font-size: 2em;
}

.toggle-body ul li a span.mobile-jap {
    color: #fff;
    letter-spacing: 1px;
    font-size: .8em;
    vertical-align: super;
    padding-left: 15px;
}

.mobile-nav-social-icons {
    margin-top: 20px;
}

div.mobile-nav-social-icons {
    display: table;
}

div.mobile-nav-social-icons {
    display: table;
    width: 100%;
    padding: 0.5% 10%;
}

div.mobile-nav-social-icons span {
    display: table-cell;
    text-align: center;
}

div.mobile-nav-social-icons span i {
    color: #fff;
    font-size: 3em;
}

a.mobile-jap {
    font-size: 1em !important;
}

.toggle-button:active,
.toggle-button:hover,
.toggle-button:focus {
    outline: none !important;
    border: none !important;
}

.toggle-body>ul {
    width: 100%;
}

.toggle-body ul li {
    list-style: none;
    margin-top: 7px;
    text-align: left;
}

.toggle-body ul li a:nth-child(1) {
    color: #fff;
    line-height: 42px;
}

.toggle-body ul li a:nth-child(2) i {
    margin-top: 20px;
}

.toggle-body i {
    color: #fff;
    vertical-align: middle;
}

.remove-bold {
    font-weight: 200 !important;
}

.toggle-body>ul>.link-li {
    padding-right: 7%;
    padding-left: 7%;
    border-bottom: 2px solid #000;
}

.toggle-body {
    display: none;
    position: fixed !important;
    z-index: 999 !important;
    top: 50px;
    bottom: 0;
    right: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.87);
}

.toggle-body ul li a span.mobile-sans {
    color: #fff;
    font-family: 'bebas';
    letter-spacing: 2px;
    font-size: 2em;
}

.toggle-body ul li a span.mobile-jap {
    color: #fff;
    letter-spacing: 1px;
    font-size: .8em;
    vertical-align: super;
}

.mobile-nav-social-icons {
    margin-top: 20px;
}

div.mobile-nav-social-icons {
    display: table;
}

div.mobile-nav-social-icons {
    display: table;
    width: 100%;
    padding: 10%;
}

div.mobile-nav-social-icons span {
    display: table-cell;
    text-align: center;
}

div.mobile-nav-social-icons span i {
    color: #fff;
    font-size: 3em;
}

a.mobile-jap {
    font-size: 1em !important;
}

.toggle-button:active,
.toggle-button:hover,
.toggle-button:focus {
    outline: none !important;
    border: none !important;
}

a.more-btn {
    text-decoration: none !important;
    font-style: normal !important;
}

.page-top-btn {
    display: none;
}

.page-top-btn {
    font-size: 12px;
    padding: 5px 21px;
    background-color: #666;
    color: white !important;
    position: fixed;
    bottom: 8%;
    right: 2%;
    z-index: 30;
    text-transform: uppercase;
    border-radius: 5px;
}

.page-top-btn:hover {
    font-size: 12px;
    padding: 5px 21px;
    background-color: #cecece;
    color: white !important;
    position: fixed;
    bottom: 8%;
    right: 2%;
    z-index: 30;
    text-transform: uppercase;
    text-decoration: none !important;
    font-style: none !important;
    border-radius: 5px;
}

.breadcrumb>li+li:before {
    color: #ccc !important;
    content: "> " !important;
    padding: 0 5px !important;
}

.recruit-information-content .panel-heading {
    cursor: pointer;
}

@media screen and (min-width:1921px) {
    .dina-caption {
        padding-bottom: 133px;
        padding-top: 53vh;
    }
    .news-home1 .news-btn-home {
        margin-top: 2vh;
        margin-bottom: 4%;
    }
    .service-video {
        height: 1200px !important;
        overflow: hidden;
    }
    .dina-custom-container .underdina {
        padding-left: 200px;
    }
    .minidina {
        margin-left: -100px;
    }
    /* 
	.overlay-dina1 {
		max-height: 74vh;
		overflow: hidden;
	}
	.youtube-icon-video {
		width: 90px;
		height: auto;
		position: absolute;
		left: 48%;
		top: 35%;
	}
	.dina-caption {
		padding-bottom: 133px;
		padding-top: 23%;
	} 
*/
    /* .recruit1-banner {
    background-image: url(../../front/images/RECRUIT3_TOP.jpg);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 30vh;
} */
}

.carousel-control-left {
    margin: 0.5% !important;
    position: absolute !important;
    top: 46% !important;
    bottom: 0 !important;
    left: 1.5vw !important;
    height: 33px !important;
    width: 32px !important;
    text-align: center !important;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6) !important;
    background-color: #55504B !important;
    filter: alpha(opacity=50) !important;
    opacity: .9 !important;
    border: none !important;
    line-height: 28px !important;
    border-radius: 50%;
    color: #9E9894 !important;
}

.carousel-control-right {
    margin: 0.5% !important;
    position: absolute !important;
    top: 46% !important;
    bottom: 0 !important;
    right: 1.5vw !important;
    height: 33px !important;
    width: 32px !important;
    color: #9E9894!important;
    text-align: center !important;
    text-shadow: 0 1px 2px rgba(0, 0, 0, .6) !important;
    background-color: #55504B !important;
    filter: alpha(opacity=50) !important;
    opacity: .9 !important;
    border: none !important;
    line-height: 28px !important;
    border-radius: 50%;
}

.carousel-control-left i {
    font-size: 20px !important;
    margin-left: -4px;
    margin-top: 7px;
}

.carousel-control-right i {
    font-size: 20px !important;
    margin-left: 2px;
    margin-top: 7px;
}

.carousel-control-right:hover {
    color: #9E9894 !important;
}

.carousel-control-left:hover {
    color: #9E9894 !important;
}

.carousel-control.right {
    right: -12px;
}

.truncate {
    width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}


/* 18.Class */

.clear-border-bottom {
    border-bottom: unset !important;
}

.no-margin {
    margin: 0;
}

@media screen and (max-width: 767px) {
    .no-padding {
        padding: 0 !important;
    }
}

.cancel-btn {
    background-color: #e6e6e6 !important;
    color: black;
}

.hidden-display {
    visibility: hidden;
}

.p-b-0 {
    padding-bottom: 0 !important;
}

@media screen and (max-width:374px) {
    div.mobile-nav-social-icons {
        display: table;
        width: 100%;
        padding: 0 10%;
    }
    .mobile-nav-social-icons {
        margin-top: 20px;
    }
    /* 
	.toggle-body ul li {
		list-style: none;
		margin-top: 0px;
		text-align: left;
	} */
    .toggle-body>ul>.link-li {
        height: 43px;
        padding-right: 7%;
        padding-left: 7%;
        border-bottom: 2px solid #000;
    }
    .toggle-body ul li a:nth-child(2) i {
        margin-top: 10px;
    }
}